.Row{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;

  background: #FFF;
  padding: 16px;
  border-radius: 12px;

  &__label {
    margin-bottom: 12px !important;
    display: block !important;
  }
}

.Actions{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;

  gap: 8px;
}